Page MenuHomePhabricator

Remove main “edit” tab from schema pages
Closed, ResolvedPublic

Event Timeline

Lucas_Werkmeister_WMDE triaged this task as Normal priority.Feb 6 2019, 10:22 AM
Lucas_Werkmeister_WMDE created this task.
Lucas_Werkmeister_WMDE removed the point value for this task.
Tarrow claimed this task.Feb 20 2019, 8:59 AM
Tarrow moved this task from Backlog to Doing on the Shape Expressions Sprint 2 board.

Change 491724 had a related patch set uploaded (by Tarrow; owner: Tarrow):
[mediawiki/extensions/WikibaseSchema@master] Remove Edit Tab for all pages

https://gerrit.wikimedia.org/r/491724

Tarrow removed Tarrow as the assignee of this task.Feb 25 2019, 8:11 AM

Change 491724 merged by jenkins-bot:
[mediawiki/extensions/WikibaseSchema@master] Remove Edit Tab for all pages

https://gerrit.wikimedia.org/r/491724

Lea_Lacroix_WMDE closed this task as Resolved.Mar 4 2019, 9:48 AM
Lea_Lacroix_WMDE moved this task from Verification to Done on the Shape Expressions Sprint 3 board.
Lea_Lacroix_WMDE added a subscriber: Lea_Lacroix_WMDE.

\o/